/* Info tables ****************/

.infobox {
	font-family: helvetica, arial, sans-serif;
	border: 2px solid #888888;
	border-collapse:collapse;
	padding-left: .2em;
}

.infobox td, .infobox th {
	padding: .2em;
}

.infobox th {
	background-color: #333333;
	font-family: verdana, helvetica, arial, sans-serif;
	text-align: left;
}

.imagecell {
	border-left: 2px solid #888888;
	text-align: center;
}

.imagecell a img {
	border: 2px solid #4888b8;
}
.imagecell img {
	padding-top: .1em;
}

/* Data tables ****************/

.dbtable {
	font-family: helvetica, arial, sans-serif;
	border: 1px solid #555555;
	border-collapse:collapse;
}

.dbtable td, .dbtable th {
	border: 1px solid #555555;
	padding: .2em;
}

.dbtable th {
	font-family: verdana, helvetica, arial, sans-serif;
	text-align: left;
}
